[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: ACI and OpenLdap 2.4.11 un debian lenny

Sebbastien Cramatte wrote:
> How can I use ACI with Openldap 2.4.11 ?

You should definitely use a more recent release. Currently 2.4.16.

> I don't have any OpenLDAPAci attribute and OpenLDAPAcl object in
> core.schema

Some schema elements are hard-coded in the source. For this attribute
type see <openldap-source-dir>/servers/slapd/aci.c

It should be present in the subschema subentry which you can retrieve
when slapd is running.

Ciao, Michael.